h2,.Header, .header   {
  
  font-size  :24px;
  font-family:Book Antigua, Times New Roman, Serif; 
  color: #024d72;
  text-transform:uppercase;
  font-weight:normal;
  line-height: 26px;
}

h3,.SubHeader{
  font-size  :18px;
  font-family:Book Antigua, Times New Roman, Serif; 
  color: #024d72;
  text-transform:uppercase;
  font-weight:normal;
  line-height: 20px;
}

    
.SmallText{
  font-size  :11px;
}


/* Main Styles */
td,body,th{
  font-size: 12px;
  font-family: arial;
  color:#333;
  text-decoration:none;
  line-height: 15px;
}


.whitetext{color: #fff;}


/* Links */
a{
  color:#024d72; text-decoration: none;
}
a:hover{
  color:#024d72; text-decoration: underline;
}

